CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Copyright 2013 Forfatterne til Chromium. Alle rettigheder forbeholdes.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2013 Forfatterne til Chromium. Alle rettigheder forbeholdes.";
